<html><body><table style="border: solid 1px black">
<tr style="background-color: green">
<th style="border: solid 1px black">Nombre</th>
<th style="border: solid 1px black">Apellidos</th>
<th style="border: solid 1px black">Telefono</th>
<th style="border: solid 1px black">Repetidor</th>
<th style="border: solid 1px black">Nota Practicas</th>
<th style="border: solid 1px black">Nota examen</th>
<th style="border: solid 1px black">Nota total</th>
</tr>
<tr>
<td style="border: solid 1px black">Ramon</td>
<td style="border: solid 1px black">Conde Perez</td>
<td style="border: solid 1px black">664141424</td>
<td style="border: solid 1px black"></td>
<td style="border: solid 1px black">8</td>
<td style="border: solid 1px black">9</td>
<td style="border: solid 1px black"><p class="superiores" style="background-color: green;">8.5</p></td>
</tr>
<tr>
<td style="border: solid 1px black">Pablo</td>
<td style="border: solid 1px black">Esteban Garcia</td>
<td style="border: solid 1px black">643278396</td>
<td style="border: solid 1px black">si</td>
<td style="border: solid 1px black">7</td>
<td style="border: solid 1px black">3</td>
<td style="border: solid 1px black"><p>5</p></td>
</tr>
<tr>
<td style="border: solid 1px black">Oscar</td>
<td style="border: solid 1px black">Garcia Blanco</td>
<td style="border: solid 1px black">678934521</td>
<td style="border: solid 1px black"></td>
<td style="border: solid 1px black">2</td>
<td style="border: solid 1px black">4</td>
<td style="border: solid 1px black"><p class="suspendido" style="background-color: red;">3</p></td>
</tr>
<tr>
<td style="border: solid 1px black">Manuela</td>
<td style="border: solid 1px black">Gonzalez Tejero</td>
<td style="border: solid 1px black">667755747</td>
<td style="border: solid 1px black"></td>
<td style="border: solid 1px black">9</td>
<td style="border: solid 1px black">6</td>
<td style="border: solid 1px black"><p>7.5</p></td>
</tr>
<tr>
<td style="border: solid 1px black">Patricia</td>
<td style="border: solid 1px black">Otero Lopez</td>
<td style="border: solid 1px black">647398299</td>
<td style="border: solid 1px black"></td>
<td style="border: solid 1px black">5</td>
<td style="border: solid 1px black">3</td>
<td style="border: solid 1px black"><p class="suspendido" style="background-color: red;">4</p></td>
</tr>
<tr>
<td style="border: solid 1px black">Rafael</td>
<td style="border: solid 1px black">Pardo Borrajo</td>
<td style="border: solid 1px black">625835465</td>
<td style="border: solid 1px black">si</td>
<td style="border: solid 1px black">7</td>
<td style="border: solid 1px black">8</td>
<td style="border: solid 1px black"><p>7.5</p></td>
</tr>
</table></body></html>
